SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Router/Bridge/Hub)  >   F5 BIG-IP Vendors:   F5 Networks
F5 BIG-IP APM Edge Client Flaw Lets Local Users Bypass Security Restrictions
SecurityTracker Alert ID:  1041936
SecurityTracker URL:  http://securitytracker.com/id/1041936
CVE Reference:   CVE-2018-15316   (Links to External Site)
Date:  Oct 22 2018
Impact:   Modification of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in F5 BIG-IP APM Edge Client. A local user can bypass security restrictions.

A local user can bypassing the endpoint checks on the target system.

Only Mac OS X and Linux platforms are affected.


Impact:   A local user can bypass security controls on the target system.
Solution:   F5 has issued a fix (BIG-IP APM Clients 7.1.7, BIG-IP Edge Client 7170, APM 13.1.1.2, APM 14.0.0).

The F5 advisory is available at:

https://support.f5.com/csp/article/K51220077

Vendor URL:  support.f5.com/csp/article/K51220077 (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC